﻿@charset "utf-8";
	/* CSS Document */
ul,dt,dd,dl {
	margin:0;
	padding:0;
	list-style:none;
}
body {
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	background-color:#FFFFFF;
}
img {
	border:0px;
	margin:0;
	padding:0;
}
body,td,th,p,* {
	font-size:12px;
	font-family:"微软雅黑",Verdana;
	color:#333333;
	line-height:50%;
}
a:link {
	color:#333333;
	text-decoration:none;
}
a:visited {
	text-decoration:none;
	color:#333333;
}
a:hover {
	text-decoration:none;
	color:#126AC2;
}
a:active {
	text-decoration:none;
	color:#333333;
}
.img {
	padding:0px;
	border:1px solid #E2E2E2;
}
.img_s {
	padding:0px;
	border:1px solid #FE8707;
}
.imgs_cp {
	padding:3px;
	background-color:#FFFFFF;
	border:1px solid #E2E2E2;
}
.imgs2 {
	padding:3px;
	background-color:#FFFFFF;
	border:1px solid #E2E2E2;
}
.imgs {
	padding:3px;
	background-color:#FFFFFF;
	border:1px solid #E2E2E2;
}
.imgs_s {
	padding:2px;
	background-color:#FFFFFF;
	border:2px solid #FE8707;
}
.imgs2 {
	padding:2px;
	border:1px solid #E2E2E2;
}
.imgs2_s {
	padding:2px;
	border:1px solid #FF7602;
}
.float_l {
	float:left;
}
.float_r {
	float:right;
}
.clear {
	clear:both;
}
.w_1 {
	display:block;
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}
@media screen and (min-width: 640px) and (max-width: 1200px){
.w_1 {
	display:block;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}	
}
.w_1200{
	min-width:1300px;
}
.w_2 {
	display:block;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.w_900 {
	display:block;
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
.line {
	border-bottom:1px solid #CAC7C7;
	height:10px;
	margin-bottom:10px;
	clear:both;
}
#line_2 {
	background-color:#4385F5;
	height:4px;
	width:100%;
}
#line_3 {
	background-color:#E5E5E5;
	height:1px;
	width:100%;
}
.point {
	cursor:pointer;
}
#fix_top {
	top:0px;
	width:100%;
/*	position:fixed; */
	z-index:99999999999;
	background-color:#FFFFFF;
}
#fix_top_o{
/*	height:248px; */
}
/*头部位置*/
#top_1{
	height:43px;
	background-color:#F2F2F2;
	border-bottom:1px solid #E5E5E5;
}
#top_1 .w_1>.float_l{
	width:500px;
	height:43px;
	line-height:43px;
}
#top_1 .w_1>.float_r{
	width:700px;
	height:43px;
	line-height:43px;
	text-align:right;
}
#top {
	display:block;
	width:100%;
	height:60px;
	background:url(nav_bg.jpg) center repeat-y;
}
/*导航信息*/
#nav {
	height:60px;
	margin-top:0px;
	float:left;
}
#nav .nav{ float:right; height:60px;}
#nav .nav>li{ float:left; width:138px; text-align:center;;border-right:solid 1px #005BAC;}
#nav .nav>li.last{ background:none;}
#nav .nav>li>a{color:#FFF;font-size:16px; font-weight:lighter; line-height:60px; display:block;text-decoration:none; padding-top:0px;}
#nav .nav>li.cur>a,#nav .nav>li:hover>a{ color:#FFF; background-color:#FB5231;}


#nav * .erji_nav { display:none; overflow:hidden; width:100%; overflow:hidden; border-bottom:2px solid #005BAC; position:absolute; left:0;/* top:149px;*/ background:url(nav_bg.png);padding-top:0px; padding-bottom:0px; z-index:999999999; height:auto! important; }
#nav * .erji_nav .title{ overflow:hidden; width:100px;float:left; /*margin-left:360px;*/}
#nav * .erji_nav .title i{ display:block; width:85px; height:3px; background-color:#1E72CC; margin-bottom:20px;float:left; }
#nav * .erji_nav .title h3{margin-bottom:10px; text-align:left}
#nav * .erji_nav .title h3 a{ color:#333333; font-size:20px; height:30px; line-height:30px;}
#nav * .erji_nav .title .more{display:none; }
#nav * .erji_nav ul{ overflow:hidden; float:left; margin-top:10px}
#nav * .erji_nav .ul01 { border-right:1px solid #1E72CC;}
#nav * .erji_nav li{ line-height:50px; width:100px;float:left}
#nav * .erji_nav li a{ color:#777; font-size:16px;}
#nav * .erji_nav li a:hover{ color:#1E72CC; border-bottom:1px solid #1E72CC;}
#nav * .erji_nav .contect{ display:block; width:350px; height:120px; border:1px solid #cecece; float:left; text-align:center;text-decoration:none; margin-left:90px;}






#nav .erji_nav2 { display:none; overflow:hidden; width:100%; overflow:hidden; border-bottom:2px solid #005BAC;border-top:2px solid #126AC2; position:absolute; left:0; background:url(n_bg.png);padding-top:20px; padding-bottom:15px; z-index:999999999; height:auto! important }
#nav_img{float:left; margin-top:5px;}
#nav .erji_nav2 ul{ overflow:hidden; float:left; margin-top:0px; width:380px; margin-top:5px;}
#nav .erji_nav2 li{ line-height:35px; width:190px; text-align:left; float:left;}
#nav .erji_nav2 li a{ color:#000; font-size:16px;}
#nav .erji_nav2 li a:hover{ color:#FF6600; border-bottom:1px solid #02534A; font-weight:bold;}

.banner_bot{
	clear:both;
	background:url(banner_bg.png) top repeat-x;
	height:10px;
	width:100%;
}
#pro{
	overflow:hidden;
	padding:50px 0;
	background:url(hzhb_bg.jpg) bottom center no-repeat;
	background-color:#FAFAFA;
}
.pic_l{
	margin:20px 0;
	width:374px;
	min-height:320px;
	display:block;
	margin-left:0px;
	float:left;
	overflow:hidden;
	background-color:#EFEFEF;
	}
.pic_l_2{
	margin-left:39px;
	}
.pic_t {
	width:374px;
	height:40px;
	display:block;
	line-height:60px;
	text-align:center;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.pic_t2 {
	margin:10px 0;
	width:354px;
	display:block;
	line-height:20px;
	text-align:left;
	font-size:12px;
	padding:10px;
	min-height:40px;
}
.pic_t a {
	font-size:16px;
	font-weight:bold;
}
.pic_l * img{
	transition: all 0.5s;
}

.pic_l:hover * img{
	transform: scale(1.05);
}
.pic_l:hover{
	background-color:#1B70CA;
	}
.pic_l:hover .pic_t a{
	color:#FFFFFF;
	}
.pic_l:hover .pic_t2{
	color:#FFFFFF;
	}	




.pic2_l{
	margin-top:20px;
	width:220px;
	min-height:275px;
	display:block;
	margin-left:0px;
	float:left;
	overflow:hidden;
	border:1px solid #DDDDDD;
	}
.pic2_l_2{
	margin-left:22px;
	}
.pic2_t {
	width:220px;
	height:30px;
	display:block;
	line-height:30px;
	text-align:center;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.pic2_t2 {
	margin:10px 0;
	width:220px;
	display:block;
	line-height:20px;
	text-align:left;
	font-size:12px;
	padding:10px;
	min-height:30px;
}
.pic2_t a {
	font-size:13px;
	font-weight:bold;
}
.pic2_l * img{
	transition: all 0.5s;
}

.pic2_l:hover * img{
	transform: scale(1.05);
}
.pic2_l:hover{
	background-color:#C2996A;
	}
.pic2_l:hover .pic2_t a{
	color:#FFFFFF;
	}
.pic2_l:hover .pic2_t2{
	color:#FFFFFF;
	}


/*公司简介*/
#about{
	padding-top:0px;
	background:url(about_bg.jpg) top center no-repeat;
	height:630px;
	overflow:hidden;
}
#about .w_1{
	margin-top:60px;
	width:1144px;
	padding:28px;
	background-color:#FFFFFF;
	height:468px;
}
.about_a{
	margin-top:20px;
}
.about_p{
	width:565px;
}
.about_c{
	width:579px;
}
.about_c p{
	line-height:200%;
	font-size:14px;
	margin-bottom:15px;
	margin-top:0px;
}
.about_more{
	text-align:right;
}
/*新闻中心*/
#xwzx{
	margin:64px 0 50px;
	overflow:hidden;
	height:402px;
	}
#xwzx * .list_news{
	border:1px solid #EEEEEE;
	width:376px;
	background-color:#FCFCFC;
	float:left;
	overflow:hidden;
}
#xwzx * .list_news2{
	margin-left:33px;
}
#xwzx * .list_news .list_t{
	margin:5px 6px 15px 6px;
	width:364px;
	text-align:left;
	font-size:28px;
	color:#005BAC;
	font-weight:bolder;
	height:50px;
	line-height:50px;
}
#xwzx * .list_news .list_c{
	margin:5px 6px 15px 6px;
	width:364px;
	font-size:12px;
	color:#666666;
	line-height:200%;
}
/*底部导航信息开始*/
#bot_nav{
	width:100%;
	display:block;
	background-color:#333333;
	padding-top:52px;
	padding-bottom:52px;
	overflow:hidden;
}
#bot_nav *{
	color:#FFF;
}
#bot_nav * .lx p{
	line-height:200%;
}
.bot_nav_m{
	overflow:hidden;
}
#bot_nav * .l_main{
	width:327px;
}

#bot_nav * .l_title{
	height:50px;
	line-height:50px;
	font-size:16px;
	font-weight:bold;
	color:#CCCCCC;
}
#bot_nav * .l_main a{
	height:34px;
	width:88px;
	padding-left:16px;
	display:block;
	line-height:34px;
	font-size:12px;
	color:#FFF;
	float:left;
	background:url(bot_dot.png) left center no-repeat;
}

#bot_nav * .l_main a:hover,#bot_nav * .l_title a:hover{
	color:#C3282C;
}
#bot2{
	height:50px;
	background-color:#282828;
}
#bot2 *{
	text-align:center;
	line-height:50px;
	color:#CCCCCC;
}
/*BANNER*/
.theme-default {
	width:100%;
	height:531px;
	position:relative;
	overflow:hidden;
}
.theme-default #slider {
	width:1920px;
	height:531px;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-960px;
}
.theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
	-webkit-box-shadow:0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow:0px 1px 5px 0px #4a4a4a;
	box-shadow:0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}
.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:10px;
	margin-left:-99px;
}
.theme-default .nivo-controlNav a {
	display:block;
	width:66px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	float:left;
	z-index:999999999;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -20px;
}
.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:96px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:150px;
}
.theme-default a.nivo-prevNav {
	left:150px;
}
.theme-default .nivo-caption {
	font-family:Helvetica,Arial,sans-serif;
}
.theme-default .nivo-caption a {
	color:#fff;
	border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
	color:#fff;
}
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
/*.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8;
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
	display:none;
}
*/
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.KinSlideshow_titleBar .title{
	text-align:left;
	line-height:20px;
}

/*滚动特效1*/
.hl_main5_content{width:1200px;overflow:hidden;height:300px;padding:0;} 
.hl_main5_content1{
	width:1200px;
	margin-top:0;
	overflow:hidden;
	float:left;
} 
.hl_main5_content1 ul{width:1600px; overflow:hidden;height:300px;*height:300px; overflow:hidden;} 
.hl_main5_content1 ul li{ float:left; width:300px; display:inline; margin-right:0;text-align:center; padding-top:0px;}
.hl_main5_content1 ul li span{width:300px; display:block; text-align:center; height:54px; line-height:54px; color:#FFF; font-size:14px; font-weight:lighter;}
.left-btn{display:none} 
.right-btn{display:none} 
.kuaisu{
	position:fixed;
	right:10px;
	top:400px;
	z-index:9999999;
}


.ce {position:fixed;top:60%;right:20px;z-index:1000;}
.ce,.ce * {box-sizing: border-box;}
.ce1 {width:45px;height:45px;background:#1D72CC;margin-bottom:10px;border-radius:3px;}
.ce1 a {display:block;height:45px;width:45px;transition:all 0.3s ease;padding:5px;transition:all 0.3s ease;}
.ce1 a img {display:block;width:100%;}
.ce1:hover a {padding:4px;}
.ce2 {position:relative;}
.ce2 .ewm {width:0px;height:0px;border:0px solid #f08519;background:#fff;transition:all 0.3s ease;padding:0px;position:absolute;left:0px;top:20px;border-radius:5px;}
.ce2 .ewm img {display:block;width:100%;}
.ce2:hover .ewm {width:110px;height:110px;left:-120px;top:-35px;padding:5px;border:1px solid #f08519;}

.ce2 .tel {width:0px;height:45px;border:0px solid #f08519;background:#FF5200; text-align: center; font-size: 16px; color: #fff;
 overflow: hidden; line-height: 45px;
    transition:all 0.3s ease;padding:0px;position:absolute;left:0px;top:0px;border-radius:3px;}

.ce2:hover .tel {width:180px;height:45px;left:-190px;top:0px;border:0px solid #f08519;}